Project

General

Profile

Bug #120

pkg:/developer/build/onbld is missing dependencies

Added by Rich Lowe over 10 years ago. Updated over 10 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
-
Start date:
2010-08-29
Due date:
% Done:

100%

Estimated time:
Difficulty:
Tags:
Gerrit CR:

Description

The changes to support illumos bugs require the Python 2.4 'elementtree' module, which (as a surprise to me) is not in python proper until 2.6 (under a different name) we need an explicit dependency upon pkg:/library/python-2/python-extra-24

Also, webrev uses ps2pdf and should thus depend upon pkg:/print/filter/ghostscript

#1

Updated by Rich Lowe over 10 years ago

  • Status changed from New to In Progress
  • Assignee set to Rich Lowe
#2

Updated by Rich Lowe over 10 years ago

  • Status changed from In Progress to Resolved
  • % Done changed from 0 to 100

Fixed in r13161 commit:35133fa0d604

Also available in: Atom PDF